<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./styles/css/reset.css">
    <link rel="stylesheet" href="./styles/css/header.css">
    <link rel="stylesheet" href="./styles/css/problem.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <link rel="shortcut icon" href="./styles/images/logo_page1234.png" type="image/png">
    <title>Eco-Reward</title>
</head>

<body>
    <header class="header animated slideInDown">
        <a href="./index.html">
            <div class="header__logo"></div>
        </a>
        <div class="header__content">
            <a class="header__content--link" href="./problem.html">Un problème...</a>
            <a class="header__content--link" href="./solution.html">Une solution</a>
            <a class="header__content--link" href="./recolteur.html">Les récolteurs</a>
        </div>
    </header>

    <section class="hero animated bounceIn">
        <div class="hero__content">
            <p class="hero__content--txt">En France, environ 60% de la population trient leurs déchets, ce taux<br>
                d'engagement est peut par rapport à d’autres pays comme la Suisse <br>
                et l’Allemagne qui ont un taux presque à 100% !
                <br><br><br> Et il ne faut pas oublier que trier, c’est préserver nos ressources naturelles et notre
                avenir.
                ECO-Rewards va donc nous permettre d’engager les citoyens à trier leurs déchets !</p>
            <img src="./styles/images/france_page2.png" alt="taux de recyclage 60% seulement !">
        </div>
    </section>
</body>

</html>